body {
    background-image: url(images/d4/Bg2_Mobile.png);
    background-size: cover;
    font-family: sans-serif;
}

img {
    width: 100%;
}

.hide {
    display: none;
}

.form-back img {
    width: 24px;
}

.form-logo {
    text-align: center;
    margin: 15px auto;
    aspect-ratio: 16/2;
}

.form-logo img {
    width: 80px;
}

.form-logo img.imglogo {
    width: 184px;
}

.form-title {
    color: #004998;
    margin: 20px auto 0;
    text-align: center;
}

.htitle-l {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 8px;
}

.htitle {
    font-size: 16px;
    color: #5E9ABC;
    font-weight: 700;
}

.form-download {
    max-width: 428px;
    margin: 15px auto 0;
    padding: 25px 25px 0;
}

.form-downloadstep {
    max-width: 428px;
    margin: 15px auto 0;
    padding: 25px 0 0;
}

.form-btn {
    margin: 40px 20px;
}

.form-btn a {
    text-decoration: none;
}

.form-btn .btn-text {
    font-size: 15px;
    color: #2B8C5E;
    font-weight: 700;
    text-align: center;
    margin-bottom: 3px;
}

.form-btn .btn-app {
    min-width: 85px;
    border-radius: 40px;
    padding: 12px 0px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}

.form-btn .btn-app.btn-green {
    background-color: #87C527;
}

.form-btn .btn-app.btn-blue {
    background-color: #1D3E65;
}

.form-btn .btn-app.btn-red {
    background-color: #C93F3F;
}

.form-btn .btn-app .i-app {
    font-size: 24px;
    margin-right: 7px;
}

.form-btn .btn-app .i-app.fa-huawei {
    width: 18px;
}

.form-btn .btn-msg {
    color: #004998;
    font-size: 15px;
    margin-top: 8px;
    margin-bottom: 16px;
    text-align: center;
}

.btn-contact {
    color: #004998;
    font-size: 15px;
    text-align: center;
}

.box-iphone {
    margin-top: 30px;
    text-align: center;
}

.box-icon {
    width: 80px;
    height: 50%;
    float: initial;
    margin: auto;
}

.box-icon img {
    width: 100%;
    border: solid 1px #c1c1c1;
    border-radius: 16px;
}

.step-group {
    margin-top: 24px;
    text-align: center;
    margin-bottom: 24px;
}

.step-group .step-content {
    background-color: #004998;
    color: #fff;
    padding: 16px 24px;
}

.step-group .step-content .step-title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 8px;
}

.step-group .step-content .step-text {
    font-size: 15px;
}

.step-group .step-img {
    width: 266px;
    margin: 24px auto 0;
}


@media screen and (min-width:768px) {
    body {
        background-image: url(images/d4/Bg2_web.png);
        background-size: cover;
    }
}